@use "../abstracts/" as *;

body {
  display: flex;
  flex-direction: column;
  height: 100vh;
  font-family: $body-font-family;
  font-weight: $body-font-weight;
  font-size: $body-font-size;
  color: $body-text-color;
  background-color: $body-background-color;
  line-height: $body-line-height;
}

a {
  color: $link-color;
  text-decoration: none;
}

a:is(:hover, :focus) {
  color: $link-color-hover;
}
